﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h3 {
	float: right;
	width: 400px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #48B0F7;
}

div#mainMenu ul li {
	margin-bottom: 40px; 
}

div#mainMenu ul li img {
	float: left;
	margin-right: 20px;
}

div#mainMenu ul li p {
	margin-left: 11em;
}